@charset "UTF-8";
@font-face {
  font-family: 'OneStoreMobileGothicBody';
  src: url('../font/ONE-Mobile-Regular.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'OneStoreMobileGothicTitleFont';
  src: url('../font/ONE-Mobile-Title.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}
#accessibility a{
  font-size: 16px;
}
.hd_wrap{
  border-bottom: 1px solid var(--main_bd_color);
}
.hd_top{
  background-color: var(--main_color01);
  padding: 10px 0;
}
.hd_inner{
  max-width: 1720px;
  padding: 0 20px;
  margin: 0 auto;
}
.hd_top .hd_inner{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.hd_top .util_list{
  font-size: 16px;
}
.hd_top .util_list :is(a, button){
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-size: 16px;
  line-height: 22px;
  transition: 0.3s;
}
.hd_top .util_list :is(a, button):hover{
  color: var( --main_color03);
}
.hd_top .ico_btn::before{
  content: '';
  display: block;
  width: 20px;
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.3s;
}
.hd_top .ico_btn.type01::before{
  background-image: url(../img/layout/ico_book.png);
}
.hd_top .ico_btn.type01:hover::before{
  background-image: url(../img/layout/ico_book_on.png);
}
.hd_top .ico_btn.type02::before{
  background-image: url(../img/layout/ico_info.png);
}
.hd_top .ico_btn.type02:hover::before{
  background-image: url(../img/layout/ico_info_on.png);
}
.hd_bot .hd_inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
}
.hd_bot nav{
  max-width: 1200px;
  width: 100%;
}
.nav_list {
  display: flex;
  width: 100%;
  font-family: 'OneStoreMobileGothicTitleFont';
}
.nav_list > li{
  flex: 1;
  min-width: 0;
}
nav .depth01{
  height: 105px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 20px;
  transition: 0.3s;
}
nav .depth01:hoveR{
  color: var(--main_color01);
}
.hd_bot .util_list > li > button{
  width: 30px;
  aspect-ratio: 1 / 1;
  background-position: center;
  background-repeat: no-repeat;
}
.hd_bot .util_list .srh_btn{
  background-image: url(../img/layout/ico_srh.png);
}
.hd_bot .util_list .srh_btn.on{
  background-image: url(../img/layout/ico_close.png) !important;
}
.hd_bot .util_list .srh_btn:hover{
  background-image: url(../img/layout/ico_srh_on.png);
}
.hd_bot .util_list .menu_btn{
  background-image: url(../img/layout/ico_menu.png);
  display: none;
}
.hd_bot .util_list .menu_btn:hover{
  background-image: url(../img/layout/ico_menu_on.png);
}
.hd_wrap .util_list{
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: flex-end;
}
.hd_bot .util_list{
  flex-direction: row-reverse;
}
.hd_bot .logo{
  font-size: 0;
  max-width: 155px;
}
.hd_bot .logo img{
  max-height: 44px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (forced-colors: active) {
	.hd_bot .logo img {
		background: url(../img/layout/ico_white.png);
	}
}
nav .nav_guide{
  display: none;
}
@media screen and (max-width:1024px){
  .hd_bot nav{
    display: none;
  }
  .hd_bot .hd_inner{
    height: 80px;
  }
  .hd_bot .util_list .menu_btn{
    display: block;
    transition: none;
  }
  .hd_bot .util_list .menu_btn.on{
    background-image: url(../img/layout/ico_close.png);
  }
  nav.mobile .nav_guide{
    position: fixed;
    left: 145px;
    transform: none;
    top: 123px;
    max-width: calc(100% - var(--side_width));
    overflow-y: auto;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 14px;
    z-index: 2;
    width: 100%;
    bottom: -1px;
    flex-direction: column;
  }
  nav.mobile .nav_guide::before{
    content: '';
    display: block;
    width: 35px;
    aspect-ratio: 1 / 1;
    background: url(../img/layout/ico_left_arrow.png) no-repeat  center / contain;
    margin: 0 auto 15px;
  }
}
@media screen and (max-width:768px){

  .hd_bot .hd_inner{
    height: 70px;
  }
  .hd_bot .logo img{
    max-height: 29px;
  }
  .hd_wrap .util_list{
    gap: 20px;
  }
  .hd_top .right{
    flex: 1;
    min-width: 0;
  }
  .hd_wrap .util_list{
    justify-content: space-between;
  }
  .hd_top .util_list :is(a, button){
    font-size: 14px;
  }
  .hd_bot .util_list > li > button{
    width: 25px;
    background-size: 25px auto;
  }
}
.ft_wrap{
  background-color: #222222;
  color: #c3c4c6;
}
.ft_wrap .ft_top{
  border-bottom: 1px solid #4a4a4a;
}
.ft_inner{
  max-width: 1720px;
  padding: 0 20px;
  margin: 0 auto;
}
.ft_top{
  padding: 25px 0;
}
.ft_inner{
  display: flex;
  justify-content: space-between;
}
.ft_nav_list{
  display: flex;
  gap: 40px;
}
.ft_nav_list .ft_link{
  font-size: 16px;
  line-height: 26px;
  transition: 0.3s;
}
.ft_nav_list .ft_link:hover{
  color: var(--main_color03);
}
.ft_wrap .sns_list{
  display: inline-flex;
  gap: 20px;
}
.ft_wrap .sns_list > li{
  width: 26px;
  aspect-ratio: 1 / 1;
}
.ft_wrap .sns_list .ft_sns{
  width: 100%;
  height: 100%;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
}
.ft_wrap .sns_list .ft_sns.insta{
  background-image: url(../img/layout/ico_ft_insta.png);
}
.ft_wrap .sns_list .ft_sns.facebook{
  background-image: url(../img/layout/ico_ft_facebook.png);
}
.ft_wrap .sns_list .ft_sns.youtube{
  background-image: url(../img/layout/ico_ft_youtube.png);
}
.ft_wrap .sns_list .ft_sns.blog{
  background-image: url(../img/layout/ico_ft_blog.png);
}
.ft_inner .left{
  display: flex;
  align-items: flex-start;
  gap: 35px;
}
.ft_wrap .address_box{
  font-size: 15px;
  line-height: 24px;
}
.ft_wrap .address_box .copyright{
  margin-top: 10px;
}
.ft_bot{
  padding: 40px 0;
}
@media screen and (max-width : 1024px){
  .ft_inner{
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .ft_nav_list{
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px 40px;
  }
}
@media screen and (max-width : 768px){
  .ft_inner .left{
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
  .ft_wrap .address_box{
    text-align: center;
    font-size: 14px;
    line-height: 24px;
  }
  .ft_bot{
    padding: 25px 0;
  }
}


/* 메뉴 구조 - 헤더 */
nav{
  --nav_height: 500px;
  letter-spacing: -0.08em;
}
.nav_list > li{
  position: relative;
}
nav :is(a, button){
  font-family: 'OneStoreMobileGothicBody';
}
nav .depth02_wrap{
  position: absolute;
  display: none;
  background-color: #fff;
  z-index: 2;
  width: 100%;
  bottom: -1px;
  transform: translateY(100%);
  height: var(--nav_height);
  padding: 35px 15px 50px;
  border-right: 1px solid var(--main_bd_color);
}
.nav_list > li:first-of-type .depth02_wrap{
  border-left: 1px solid var(--main_bd_color);
}
.hd_bot{
  position: relative;
}
nav::before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  bottom: -1px;
  transform: translateY(100%);
  background-color: #fff;
  height: var(--nav_height);
  z-index: 1;
  opacity: 0;
  transition: 0.3s;
  pointer-events: none;
  border-bottom: 1px solid var(--main_bd_color);
  background-repeat: no-repeat;
}
nav:hover::before{
  opacity: 1;
}
nav .text_box .sub_title{
  font-family: 'OneStoreMobileGothicBody';
  font-size: 18px;
  margin-bottom: 0;
}
nav .text_box .title{
  font-family: 'OneStoreMobileGothicTitleFont';
  font-size: 24px;
}
nav .text_box{
  position: absolute;
  left: 0;
  left: 0px;
  width: calc(calc(calc(100% - 1720px) / 2) + 307px);
  bottom: -1px;
  transform: translateY(100%);
  height: var(--nav_height);
  min-width: 150px;
  z-index: 3;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  padding: 60px 40px;
  flex-direction: column;
  text-align: center;
  background-image: url(../img/layout/ico_hd_img.png);
  background-repeat: no-repeat;
  background-position: right center;
  pointer-events: none;
  opacity: 0;
  transition: 0.3s;
}
nav:hover::before,
nav:hover .text_box{
  opacity: 1;
}
nav .depth02{
  padding: 3px 10px 3px 12px;
  position: relative;
  font-size: 15px;
  line-height: 28px;
  width: 100%;
  display: block;
  word-break: break-all;
  transition: 0.3s;
}
nav .depth02:hover,
nav .depth02.on{
  color: var(--main_color01);
}
nav .depth02_list > li:has(.depth03) .depth02{
  background-position: right 12px;
  background-repeat: no-repeat;
  background-image: url(../img/layout/ico_hasdepth.png);
}
nav .depth02_list > li:has(.depth03) .depth02.on{
  background-image: url(../img/layout/ico_hasdepth_on.png);
}
nav .depth02::before{
  content:'';
  display: block;
  width: 4px;
  background-color: #000;
  aspect-ratio: 1 / 1;
  position: absolute;
  left:0px;
  top: 15px;
}
nav .depth03{
  color: #474747;
  padding-left: 20px;
  font-size: 14px;
  line-height: 26px;
  position: relative;
  display: block;
}
nav .depth03::before{
  content: '';
  display: block;
  width: 5px;
  height: 1px;
  background-color: #474747;
  top: 13px;
  left: 12px;
  position: absolute;
}
nav .depth03_list{
  display: none;
}
body.modal{
  overflow: hidden;
}
.hd_srh_wrap{
  position: absolute;
  left: 0;
  right: 0;
  top: 106px;
  background: #f2f6fb;
  z-index: 2;
  font-family: 'OneStoreMobileGothicBody';
  display: none;
}
.hd_srh_wrap .inner{
  max-width: 830px;
  margin: 0 auto;
  width: 100%;
  padding: 60px 20px 40px;
}
.hd_srh_box{
  position: relative;
  border: 2px solid #666666;
  border-radius: 8px;
  height: 80px;
  width: 100%;
  background-color: #fff;
  display: flex;
}
.hd_srh_box label{
  font-size: 20px;
  position: absolute;
  left: 30px;
  line-height: 30px;
  top: 25px;
  transition: 0.3s;
}
.hd_srh_box:has(input:focus, input:focus-visible, input:valid) label{
  font-size: 14px;
  left: 30px;
  line-height: 24px;
  top: 5px;
  color: var(--main_color01);
}
.hd_srh_box input{
  flex: 1;
  min-width: 0;
  font-size: 20px;
  border:none;
  padding: 20px 30px 0;
}
.hd_srh_box .hd_srh_btn{
  width: 80px;
  aspect-ratio: 1 / 1;
  border-radius: 8px;
  display: block;
  background-image: url(../img/layout/ico_srh.png);
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.3s;
}
.hd_keyword_wrap{
  padding: 30px 10px 10px;
  display: flex;
  gap: 20px;
  align-items: flex-start;
}
.hd_keyword_box{
  flex: 1;
  min-width: 0;
}
.hd_keyword_title{
  padding: 5px 10px;
  border-bottom: 1px solid var( --main_bd_color);
}
.hd_keyword_title .title{
  font-size: 20px;
  font-family: 'OneStoreMobileGothicTitleFont';
}
.hd_keyword_list.rank {
  counter-reset: rank-counter;
}
.hd_keyword_list.rank > li {
  counter-increment: rank-counter;
}
.hd_keyword_list{
  padding: 10px;
}
.hd_keyword_list > li{
  display: flex;
  align-items: center;
  font-size: 16px;
}
.hd_keyword_list > li a{
  transition: 0.3s;
}
.hd_keyword_list > li a:hover{
  color: var(--main_color01);
}
.hd_keyword_list> li:not(:last-of-type){
  margin-bottom: 10px;
}
.hd_keyword_list.hash > li::before{
  content: '#';
  margin-right: 5px;
}
.hd_keyword_list.rank > li::before {
  content: counter(rank-counter);
  margin-right: 15px;
  font-weight: 700;
}
.family_site_wrap{
  display: flex;
  height: 40px;
  position: relative;
}
.family_site_wrap .select_btn{
  width: 195px;
  height: 40px;
  padding: 0 15px;
  display: flex;
  align-items: center;
  background-color: #646567;
  color: #fff;
  font-size: 14px;
}
.family_site_wrap .select_btn_list{
  display: none;
}
.family_site_wrap .select_btn.trigger{
  background-image: url(../img/layout/ico_select.png);
  background-repeat: no-repeat;
  background-position: right 15px center;
  background-size: 10px 6px;
}
.family_site_wrap .select_btn.trigger:hover{
  background-image: url(../img/layout/ico_select_on.png);
  color: var(--main_color03);
}
.family_site_wrap .select_btn_list{
  position: absolute;
  transform: translateY(calc(-100% - 40px));
}
.family_site_wrap .select_btn_list .select_btn{
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.family_site_wrap .move_btn{
  background-color: #2a71b9;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 15px;
  font-size: 14px;
}
nav.focus_on::before{
  opacity: 1;
}
nav.focus_on .depth02_wrap{
  opacity: 1;
  display: block !important;
}
nav.focus_on .text_box{
  opacity: 1;
}
@media screen and (max-width:1530px){
  nav .text_box {
    display: none;
  }
}
@media screen and (max-width:1400px){
  nav .depth02{
    font-size: 14px;
    line-height: 22px;
  }
  nav .depth03{
    font-size: 12px;
    padding-left: 10px;
    line-height:20px;
  }
  nav .depth03::before{
    left: 0;
    top: 10px;
  }
  nav .depth02_wrap{
    padding: 10px 10px 30px;
  }
  nav .depth02::before{
    top: 12px;
    width: 3px;
  }
  nav .depth02{
    padding: 3px 10px 3px 8px
  }
  nav .depth02_list > li:has(.depth03) .depth02 {
    background-position: right 9px;
  }
  nav{
    --nav_height: 420px;
  }
}
@media screen and (min-width:1025px){
  .nav_guide{
    display: none !important;
  }
}
@media screen and (max-width:1024px){
  nav.mobile{
    display: block;
    position: fixed;
    background-color: #fff;
    z-index: 4;
    left: 0;
    right: 0;
    bottom: 0;
    top: 123px;
    max-height: calc(100vh - 123px);
    --side_width : 145px;
  }
  nav.mobile::before{
    background-color: #f9f9f9;
    border-right: 1px solid var(--main_bd_color);
    height: 100%;
    right: auto;
    top: 0;
    bottom: 0;
    transform: none;
    width: var(--side_width);
    opacity: 1;
  }
  nav .nav_list{
    flex-direction: column;
    width: var(--side_width);
    gap: 10px;
    padding: 15px 0 15px 20px;
  }
  nav.mobile .depth02_wrap{
    display: none;
    position: fixed;
    left: 145px;
    transform: none;
    top: 123px;
    max-width: calc(100% - var(--side_width));
    overflow-y: auto;
    background-color: #fff;
    height: 100%;
    max-height: calc(100vh - 123px);
  }
  nav .depth01:not(.on) + .depth02_wrap {
    display: none !important;
  }
  nav .depth01.on + .depth02_wrap{
    display: block !important;
  }
  nav .depth01{
    height: 50px;
    font-size: 16px;
    width: 140px;
    text-align: left;
    justify-content: flex-start;
    border: 1px solid transparent;
    background-color: transparent;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    position: relative;
    z-index: 4;
  }
  .nav .depth01.on{
    border: 1px solid var(--main_color01);
    background-color: #fff;
    color: var(--main_color01);
  }
  nav .depth02{
    font-size: 16px;
    height: 60px;
    display: flex;
    align-items: center;
    padding: 5px 15px 5px 5px;
    border-bottom: 1px solid var(--main_bd_color);
  }
  nav .depth02::before{
    display: none;
  }
  nav .depth02_list > li:has(.depth03) .depth02{
    background-position: right center;
  }
  nav .depth02_wrap{
    padding: 0px 22px 30px;
  }
  nav .depth02.on{
    border-bottom: 1px solid var(--main_color01);
  }
  nav .depth03_list{
    padding: 20px 10px;
    border-bottom: 1px solid var(--main_bd_color);
  }
  nav .depth03_list > li + li{
    margin-top: 6px;
  }
  .hd_srh_wrap{
    top: 81px;
  }
  .hd_srh_wrap .inner{
    padding: 40px 20px 20px;
  }
}

@media screen and (max-width:768px){
  nav.mobile{
    top: 113px;
    max-height: calc(100vh - 113px);
  }
  nav.mobile .depth02_wrap{
    top: 113px;
  }
  .hd_srh_wrap{
    top: 71px;
  }
  .hd_srh_box{
    height: 50px;
  }
  .hd_srh_box .hd_srh_btn{
    width: 50px;
  }
  .hd_srh_box label {
    font-size: 14px;
    line-height: 20px;
    top: 15px;
    left: 15px;
  }
  .hd_srh_box input{
    padding: 30px 15px 10px;
    font-size: 14px;
  }
  .hd_srh_box:has(input:focus, input:focus-visible, input:valid) label{
    font-size: 12px;
    left: 15px;
    line-height: 18px;
    top: 3px;
  }
  .hd_keyword_title .title{
    font-size: 16px;
  }
  .hd_keyword_list > li{
    font-size: 14px;
  }
}

footer :is(a, button):focus-visible, footer :is(a, button):focus{
  outline: 2px dashed red;
  outline-offset: -2px;
}